#
# Splunk app configuration file
#

[install]
is_configured = 0
build = 5

[ui]
is_visible = 1
label = Pensando DSS App for Splunk

[launcher]
author = Pensando
description = Provides visualizations to view Pensando DSS logs in Splunk.
version = 1.0.0

[package]
id = PensandoDSSAppForSplunk
